Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 07:30:06 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I am Anoop Thomas. I orderd items Order no:6227127012 via Max online shopping. I would like to return one of the ordered item -Rimless Sunglasses with Nose Pads.
I can't see the option for making  return request in your MAX online app my account-order details.
So i like to make the return via nearest MAX store. But i didn't get the return slip. Could you  please send me the return slip via email anoopthomas89 @gmail.com.
I am looking forward for your replay. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529664